.container {
    max-width: 50%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.btn-get-names {
    font-size: large;
    padding: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
}

span {
    color: blueviolet;
}